@charset 'utf-8';
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@700&display=swap&subset=japanese');

/* reset
--------------------------------------- */
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,embed,
figure,figcaption,footer,header,hgroup,
menu,nav,output,ruby,section,summary,
time,mark,audio,video{
  margin:0;
  padding:0;
  border:0;
  font-size:100%;
  font:inherit;
  vertical-align:baseline;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
body{line-height:1;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}

/* clearfix 
--------------------------------------- */
.cf:after,.cf:before{
  content:'';
  display:block;
  clear:both;
}
.cf{display:block;}
@media screen and (max-width:750px){
  .sp-cf:after,.sp-cf:before{
    content:'';
    display:block;
    clear:both;
  }
  .sp-cf{display:block;}
}

/* basic
--------------------------------------- */
body{
  position:relative;
  width:100%;
  font-family:"Noto Sans JP", sans-serif;
  font-weight:400;
  font-size:18px;
  line-height:1.8;
  color:#040303;
  -webkit-text-size-adjust:100%;
     -moz-text-size-adjust:100%;
      -ms-text-size-adjust:100%;
       -o-text-size-adjust:100%;
          text-size-adjust:100%;
  text-align:justify;
  text-justify:inter-ideograph;
  background-color:#fff;
}
dl,ul,ol,table{text-align:left;}
*,*:before,*:after{-webkit-box-sizing:border-box;box-sizing: border-box;}
a{outline:none;text-decoration:none;color:#040303;}
a[href^="tel:"]{color:#040303;pointer-events:none;}
img{max-width:100%;height:auto;vertical-align:bottom;image-rendering:-webkit-optimize-contrast;}
.pc{display:block;}
.sp{display:none;}
.pc-ln{display:inline;}
.fl{float:left;}
.fr{float:right;}
#header,#footer,#splash,
#pc-navi,#sp-navi,
.section{
  width:100%;
  min-width:1024px;
  margin:auto;
}
.wrap{
  width:1400px;
  min-width:1024px;
  margin:auto;
}
.inner{
  position:relative;
  width:1000px;
  margin:auto;
}
@media screen and (max-width:1420px){
  .wrap{width:100%;}
}
@media screen and (max-width:1000px){}
@media screen and (max-width:750px){
  body{font-size:32px;}
  h1,h2,h3,h4,h5,li,p{background:none;}
  a[href^="tel:"]{pointer-events:auto;}
  img{image-rendering:auto;}
  .pc{display:none;}
  .sp{display:block;}
  .pc-ln{display:none;}
  #header,#footer,#splash,
  #pc-navi,#sp-navi,
  .section,.wrap{
    width:750px;
    min-width:initial;
    overflow:hidden;
  }
.section{}
  .inner{
    width:690px;
  }
}

/* ヘッダー
--------------------------------------- */
#toggle{display:none;}
#header{
  /*min-height:60px;*/
  background-color:#fff;
}
#header .padding{padding:0px 0 0px;}/*
#header .welcome{
  position:relative;
  font-size:24px;
  font-weight:600;
  line-height:52px;
  color:#8e5e25;
  text-align:center;
}
#header .welcome span{
  display:inline-block;
  border-top:8px solid #8e5e25;
}*/
@media screen and (max-width:750px){
  #toggle{display:block;}
  #header{
    position:fixed;
    top:0;
    background-color:#000;/*
    background-color:rgba(0,0,0,0.8);
    backdrop-filter:saturate(180%) blur(20px);*/
    z-index:10;
  }
  #header .inner{
    width:100%;
    height:94px;
  }/*
  #header .welcome{
    border-top:8px solid #8e5e25;
    padding-left:30px;
    font-size:34px;
    text-align:left;
    line-height:82px;
  }
  #header .welcome span{border-top-width:0;}*/
  #header .toggle{
    position:absolute;
    top:15px;
    right:10px;
    width:64px;
    height:64px;
    cursor:pointer;
    z-index:10;
  }
}

/* PC navigation
--------------------------------------- */
#pc-navi{
  display:block;
  position:fixed;
  top:-70px;
  height:60px;
  background-color:#040303;
  z-index:1;
  box-shadow:0px 3px 5px rgba(4,3,3,0.4);
  transition:top 300ms;
}
#pc-navi.on{top:0;}
#pc-navi ul.navi{
  display:flex;
  justify-content:center;
}
#pc-navi ul.navi li{}
#pc-navi ul.navi li:last-child{margin-right:}
#pc-navi ul.navi li a{
  display:flex;
  height:60px;
  padding:0 15px;
  font-size:18px;
  font-weight:600;
  color:#fff;
  background-color:#040303;
  justify-content:center;
  align-items:center;
  transition:color 500ms,background-color 500ms;
}
#pc-navi ul.navi li a:hover{
  color:#040303;
  background-color:#efefef;
}
@media screen and (max-width:750px){
  #pc-navi{display:none;}
}

/* SP navigation
--------------------------------------- */
#sp-navi{display:none;}
@media screen and (max-width:750px){
  #sp-navi{display:none;}
  #sp-navi{
    position:relative;
    z-index:10;
  }
  #sp-navi .navi{
    border-top:2px solid #bc9e3e;
  }
  #sp-navi ul.navi li{
    border-bottom:2px solid #bc9e3e;
  }
  #sp-navi ul.navi li a{
    display:block;
    padding:10px 0;
    font-size:34px;
    font-weight:600;
    color:#fff;
    background-color:#040303;
    text-align:center;
  }
  #js-navi-bg{display:none;}
  #js-navi-bg.is-active{
    position:fixed;
    top:0;
    display:block;
    width:100vw;
    height:100vh;
    background:rgba(0,0,0,0.7);
    backdrop-filter:saturate(180%) blur(20px);
    z-index:5;
  }
}

/* KV
--------------------------------------- */
#splash{
  margin-top:0px;
  background-color:#000;
}
#splash .padding{
  width:100%;
  padding:0px 0 0px;
}
#splash .inner{
  width:100%;
}
#splash .kv{
  position:relative;
  width:100%;
  margin:auto;
  aspect-ratio: 20481 / 1200;
}
#splash .overlay,
#splash .overlay2{
  position:absolute;
  top:0;
  left:0;
  right:0;
  width:1200px;
  height:100%;
  margin:auto;
}
@media screen and (max-width:1217px){
  #splash .overlay,
  #splash .overlay2{width:100%;}
}
@media screen and (max-width:750px){
  #splash{
    margin-top:90px;
  }
  #splash .inner{width:100%;}
  #splash .kv{
    width:100%;
  }
  #splash .overlay,
  #splash .overlay2{
    width:750px;
    height:717px;
    height:initial;
  }
}

/* logo */
/*
#splash .overlay .brand{
  position:absolute;
  top:360px;
  left:0;
  right:0;
  width:100%;
  margin:auto;
  color:#efefef;
  line-height:1.0;
  text-align:center;
  text-shadow:0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,
              0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,
              0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000,
              0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000;
}
#splash .overlay .brand span{display:block;}
#splash .overlay .brand .jp{
  font-size:48px;
  font-weight:700;
  letter-spacing:-0.08em;
}
#splash .overlay .brand .en{
  font-size:38px;
  font-weight:600;
  letter-spacing:-0.04em;
}*/
/* overlay button */
#splash .overlay .cr-button{
  position:fixed;
  top:170px;
  left:calc(50% + 500px);
  right:auto;
  z-index:1;
}
#splash .overlay .cr-button a{
  position:relative;
  display:block;
  width:150px;
  height:150px;
  background-color:rgba(0,0,0,0.7);
    backdrop-filter:saturate(180%) blur(20px);
  border-radius:50%;
overflow:hidden;
  transition:background-color 300ms;
}
#splash .overlay .cr-button a:hover{
  background-color:rgba(255,255,255,0.7);
}
#splash .overlay .cr-button .announce{
  position:absolute;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  width:150px;
  height:150px;
  font-size:16px;
  font-weight:700;
  line-height:1.2;
  color:#bc9e3e;
  text-align:center;
}
#splash .overlay .cr-button .circle{
  position:absolute;
  top:-25px;
  left:-25px;
  width:200px;
  height:200px;
    font-size:10.2px;
  font-size:12.2px;
  transform: rotate(0deg);

  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
#splash .overlay .cr-button .circle svg{
  width:100%;
  height:100%;
}
@media screen and (max-width:1420px){/*
  #splash .overlay .brand{top:25.7vw;}*/
  #splash .overlay .cr-button{
    top:11.97vw;
    left:calc(50% + 35.21vw);
  }
}
@media screen and (max-width:1217px){/*
  #splash .overlay .brand{top:25.63vw;}
  #splash .overlay .brand .jp{font-size:3.94vw;}
  #splash .overlay .brand .en{font-size:3.12vw;}
  #splash .overlay .brand{top:25.7vw;}*/
}
@media screen and (max-width:1024px){/*
  #splash .overlay .brand{top:264px;}
  #splash .overlay .brand .jp{font-size:40px;}
  #splash .overlay .brand .en{font-size:32px;}*/
  #splash .overlay .cr-button{
    top:123px;
    left:auto;
    right:10px;
  }
}
@media screen and (max-width:750px){/*
  #splash .overlay .brand .jp{
    margin-bottom:10px;
    font-size:42px;
  }
  #splash .overlay .brand .en{
    font-size:28px;
  }*/
  #splash .overlay .cr-button{
    position:fixed;
    top:465px;
    left:auto;
    right:20px;
  }/*
  #splash .overlay .cr-button.is-fixed{
    position:fixed;
    top:100px;
  }*/
  #splash .overlay .cr-button a{
    width:190px;
    height:190px;
    transition:none;
  }
  #splash .overlay .cr-button a:hover{
    background-color:rgba(0,0,0,0.7);
  }
  #splash .overlay .cr-button .announce{
    width:190px;
    height:190px;
    font-size:22px;
  }
  #splash .overlay .cr-button .circle{
    width:240px;
    height:240px;
    font-size:13.3px;
    letter-spacing:-0.05em;
  }
}

/*  */
#splash .overlay2{width:760px;}
#splash .overlay2 .infomation{position:absolute;}
#splash .overlay2 .info1{
  top:520px;
  left:0px;
}
#splash .overlay2 .info2{
  top:550px;
  left:440px;
}
#splash .overlay2 .infomation .wrap-info{
  padding:5px;
  font-size:21px;
  font-weight:600;
  line-height:1.4;
  color:#fff;
  letter-spacing:-0.04em;
  background-color:rgba(0,0,0,0.4);
  border-radius:5px;
}
#splash .overlay2 .infomation .wrap-info .box-cast{
  margin-top:10px;
  font-size:18px;
}
@media screen and (max-width:1420px){
  #splash .overlay2 .info1{top:38vw;}
  #splash .overlay2 .info2{top:40.45vw;}
}
@media screen and (max-width:1024px){
  #splash .overlay2 .info1{top:390px;}
  #splash .overlay2 .info2{top:420px;}
}
@media screen and (max-width:750px){
  #splash .overlay2{
    position:relative;
    width:690px;
    height:auto;
    margin:40px auto 0;
  }
  #splash .overlay2 .infomation{
    position:static;
  }
  #splash .overlay2 .info1,
  #splash .overlay2 .info2{
    width:100%;
  }
  #splash .overlay2 .infomation .wrap-info{
    padding:0;
    font-size:32px;
  line-height:1.4;
    letter-spacing:0;
    background:none;
    border-radius:0;
  }
  #splash .overlay2 .infomation .wrap-info .box-cast{
  margin-top:10px;
    font-size:28px;
  }

}

/* フッター
--------------------------------------- */
#footer{background-color:#bc9e3e}
#footer .wrap{padding:12px 0 12px;}
#footer .sponsor{}
#footer .copyright,
#footer .sponsor dl{
  font-size:13px;
  line-height:1.2;
  color:#040303;
  text-align:center;
}
#footer .sponsor dl{margin-bottom:4px;}
#footer .sponsor dl dt,
#footer .sponsor dl dd{display:inline;}
#footer .sponsor dl dt{}
#footer .sponsor dl dd{}
#footer .sponsor dl dd:after{content:' ／';}
#footer .sponsor dl dd:last-of-type:after{content:'';}
@media screen and (max-width:750px){
  #footer .wrap{padding:18px 0;}
  #footer .inner{width:100%;}
  #footer .copyright,
  #footer .sponsor dl{font-size:21px;}
}

/* ページトップへ移動ボタン
--------------------------------------- */
.pagetop-wrap{
  position:relative;
  width:1400px;
  margin:auto;
}
#pagetop{
  display:none;
  position:fixed;
  bottom:0px;
  width:70px;
  margin-left:1250px;
  opacity:1.0;
  cursor:pointer;
  z-index:2;
}
#pagetop:hover{opacity:0.7;}
@media screen and (max-width:1400px){
  .pagetop-wrap{
    width:100%;
  }
  #pagetop{
    margin-left:calc(100% - 120px);
  }
}
@media screen and (max-width:1000px){
  .pagetop-wrap{
    width:1000px;
  }
  #pagetop{
    right:0;
    margin-left:0;
  }
}
@media screen and (max-width:750px){
  .pagetop-wrap{width:750px;}
  #pagetop{
    bottom:0px;
    right:10px;
    margin-left:0;
  }
  #pagetop:hover{opacity:1.0;}
}

/* 共通
--------------------------------------- */
#main{
  background-color:#000;
}
@media screen and (max-width:750px){}
/* 見出し */
#main h1,
#main h2,
#main h3,
#main h4,
#main h5{
  line-height:1.2;
}

/* リード
--------------------------------------- */
#lead{background-color:#000;}
#lead .wrap{padding:80px 0 70px;}
#lead .h3ld{
  margin-bottom:40px;
  font-size:28px;
  font-weight:600;
  line-height:1.8;
  color:#fff;
  text-align:center;

  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
#lead .block-lead{
  margin-bottom:40px;
  font-size:21px;
  font-weight:600;
  color:#ddc577;
  text-align:center;
}
#lead .block-img{
  margin:70px auto 40px;
}
#lead .block-note{
  margin-bottom:40px;
  font-size:21px;
  font-weight:600;
  color:#ddc577;

  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
@media screen and (max-width:750px){
  #lead .wrap{padding:50px 0 70px;}
  #lead .h3ld{
    font-size:38px;
    line-height:1.5;
  }
  #lead .block-lead,
  #lead .block-note{
    font-size:32px;
  }
}

/* youtube */
#lead .wrap .block-video{
  width:920px;
  margin:40px auto 40px;
}
#lead .wrap .video-container{
  width: 100%;
  aspect-ratio: 16 / 9;
}
#lead .wrap .video-container iframe {
  width: 100%;
  height: 100%;
}
@media screen and (max-width:750px){
  #lead .wrap .block-video{width:100%;}
}

/* プログラム
--------------------------------------- */
#program{background-color:#bc9e3e;}
#program .wrap{padding:50px 0 70px;}
#program .h3pr{
  margin-bottom:20px;
  font-size:28px;
  font-weight:600;
  color:#fff;
  text-align:center;
}
#program .block-program{
  margin-bottom:40px;
  color:#fff;
  text-align:center;
}
#program .block-program .info{
  margin:8px 0 40px;
  font-size:0.8em;
  line-height:1.5;
  padding-left:1.0em;
  text-indent:-1.0em;
}

#program .block-lead{
  margin-bottom:40px;
  font-size:21px;
  font-weight:600;
  line-height:1.8;
  color:#040303;
  text-align:center;
}
#program .block-about{
  padding:70px;
  color:#040303;
  background-color:#fff;
}
#program .block-about .block-setlist{margin-bottom:70px;}
#program .block-about .block-setlist .h4pr{
  padding:8px;
  font-size:24px;
  font-weight:600;
  color:#fff;
  text-align:center;
  background-color:#000;
}
#program .block-about .block-setlist .box-setlist{
  padding:20px 10px;
  border:1px solid #bc9e3e;
}
#program .block-about .block-setlist table{
  width:100%;
  text-align:start;
  white-space:nowrap;
}
#program .block-about .block-setlist table th{
  width:32%;
  padding-right:1%;
  font-weight:600;
  text-align:right;
}
#program .block-about .block-setlist table td{width:67%;}
#program .block-about .block-setlist table td.center{padding:5px 0;}
#program .block-about .block-setlist .info{
  margin-top:8px;
  font-size:0.8em;
  line-height:1.5;
  text-align:center;
}
@media screen and (max-width:750px){
  #program .h3pr{font-size:38px;}
  #program .block-program{
    text-align:left;
  }

  #program .block-lead{
    font-size:34px;
    line-height:1.5;
  }
  #program .block-about{padding:30px;}
  #program .block-about .block-setlist .box-setlist{padding:20px 20px;}
  #program .block-about .block-setlist .h4pr{
    padding:12px;
    font-size:34px;
  }
  #program .block-about .block-setlist table{word-wrap:break-word;white-space:normal;}
  #program .block-about .block-setlist table th{
    display:block;
    width:100%;
    padding-right:0;
    text-align:center;
  }
  #program .block-about .block-setlist table td{
    display:block;
    width:100%;
    margin-bottom:20px;
    padding-bottom:20px;
    text-align:center;
    border-bottom:1px dashed #bc9e3e;
  }
  #program .block-about .block-setlist table tr:last-of-type td{
    margin-bottom:0;
    padding-bottom:0;
    border-bottom-width:0;
  }
  #program .block-about .block-setlist table td.center{padding:15px 0 20px;}
  #program .block-about .block-setlist .info{
    padding-left:1.0em;
    text-indent:-1.0em;
    text-align:left;
  }
}
/* プロフ */
#program .block-prof{}
#program .block-prof .box-prof1{
  margin-bottom:20px;
  text-align:center;
}
#program .block-prof .box-prof1 .name{
  margin-bottom:24px;
  font-size:36px;
font-size:32px;
  font-weight:600;
  line-height:1;
}
#program .block-prof .box-prof1 .name span{
  border-bottom:4px solid #8e5e25;
}
#program .block-prof .box-prof1 .info{font-weight:600;line-height:1.5;}
#program .block-prof .box-prof1 .info span{font-size:0.8em;}
#program .block-prof .box-prof2{}
#program .block-prof .pho{
  width:420px;
  margin:0 auto 40px;
}
#program .block-prof .pho .copy{text-align:right;font-size:0.6em;}
@media screen and (max-width:750px){
  #program .block-prof .box-prof1 .name{margin-bottom:32px;font-size:38px;}
  #program .block-prof .pho{width:580px;}
}

/* チケット
--------------------------------------- */
#tickets{background-color:#e7e1ce;}
#tickets .wrap{padding:50px 0 70px;}
#tickets .h3tk{
  margin-bottom:30px;
  font-size:28px;
  font-weight:600;
  color:#040303;
  text-align:center;
}
@media screen and (max-width:750px){
  #tickets .h3tk{
    font-size:38px;
  }
}

/* チケット情報 */
#tickets .block-detail{
  padding:20px 40px 30px;
  background-color:#fff;
  border-radius:11px;
}
#tickets .block-detail .box-announce{
  margin-bottom:40px;
}
#tickets .block-detail .box-announce:last-of-type{
  margin-bottom:0;
}
#tickets .block-detail .h4tk{
  margin-bottom:20px;
  padding:10px;
  font-size:21px;
  font-weight:600;
  color:#fff;
  text-align:center;
  background-color:#000;
}
#tickets .block-detail dl{
  margin-bottom:20px;
  line-height:1.5
}
#tickets .block-detail dl:last-of-type{
  margin-bottom:0;
}
#tickets .block-detail dt{font-weight:600;}
#tickets .block-detail dl dd{margin-left:1.0em;}
#tickets .block-detail dl dd.day{}
#tickets .block-detail dl dd.link{}
#tickets .block-detail dl dd.link a{
  display: inline-flex;
  align-items: flex-start;
  word-break: break-all;
  text-decoration:underline;
}
#tickets .block-detail dl dd.link a:before{
  content: '';
  display: inline-block;
  flex-shrink: 0;
  width: 12px;
  height: 14px;
  margin-right: 6px;
  margin-top: 8px;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  background-color: #000;
}
#tickets .block-detail dl dd.tel{}
#tickets .block-detail dl dd .note{font-size:0.877em;}
@media screen and (max-width:750px){
  #tickets .block-detail .h4tk{
    font-size:36px;
  }
  #tickets .block-detail dl dd.link a:before{
    width: 16px;
    height: 18px;
    margin-right: 6px;
    margin-top: 16px;
  }
}

/* 公演情報
--------------------------------------- */
.information{background-color:#000;}
.information .wrap{padding:50px 0 70px;}
.information .h3pm{
  margin-bottom:20px;
  font-size:28px;
  font-weight:600;
  color:#fff;
  text-align:center;
}
@media screen and (max-width:750px){
  .information .h3pm{
    font-size:38px;
  }
}

/* 概要 */
.information .block-info{margin-bottom:50px;}
.information .block-info dl{
  margin-bottom:10px;
  font-size:21px;
  color:#fff;
  line-height:1.5;
}
.information .block-info dl dt,
.information .block-info dl dd{
  display:inline;
}
.information .block-info dl dt{
  font-weight:600;
}
.information .block-info dl a{
  color:#fff;
}
.information .block-info dl.day,
.information .block-info dl.locate{
  margin-bottom:20px;
}
.information .block-info dl.locate a{
  transition:color 300ms;
}
.information .block-info dl.locate a:hover{
  color:#aaa;
}
.information .block-info dl.day dt,
.information .block-info dl.locate dt{
  font-size:26px;
}
.information .block-info dl.cast{}
.information .block-info dl.price{
  margin-top:20px;
}
.information .block-info dl.day{
  padding-left:4.10em;
  text-indent:-4.10em;
}
.information .block-info dl.locate{}
.information .block-info dl.price{
  padding-left:7.0em;text-indent:-7.0em;
}
.information .block-info dl.price .spc{display:inline-block;width:0.5em;}
@media screen and (max-width:750px){
  .information .block-info dl{
    font-size:32px;
  }
  .information .block-info dl.day dt,
  .information .block-info dl.locate dt{
    font-size:36px;
  }
  .information .block-info dl.locate a{
    transition:none;
  }
  .information .block-info dl.locate a:hover{
    color:#fff;
  }
  .information .block-info dl.day{
    padding-left:3.74em;
    text-indent:-3.74em;
  }
  .information .block-info dl.price{
    padding-left:0;text-indent:0;
  }
  .information .block-info dl.price dt{display:block;}
  .information .block-info dl.price dd{display:block;margin-left:1.0em;}
}

/* 外部リンク */
a.extlink{
  position: relative;
  display: inline-flex;
  align-items: center;
  padding-right: 1.0em;
}
a.extlink:after{
  content:'';
  position: absolute;
  right: 0.2em;
  top: 50%;
  transform: translateY(-40%);
  width: 12px;
  height: 14px;
  border: 1.5px solid currentColor;
    border-top-color: transparent;
  border-right-color: transparent;
  box-sizing: border-box;
}
a.extlink:before{content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-80%);
  width: 12px;
  height: 14px;
  border: 1.5px solid currentColor;
  box-sizing: border-box;
  background-color: #000;
}

/* 注意書き */
.information .block-attent{margin-bottom:0px;}
.information .block-attent ul{
  margin-bottom:40px;
  padding-left:1.0em;
  text-indent:-1.0em;
  color:#fff;
}
.information .block-attent ul a{color:#fff;}
.information .block-attent .organizer{color:#fff;}
@media screen and (max-width:750px){
  .information .block-attent ul{
    line-height:1.4;
    font-size:28px;
  }
  .information .block-attent ul li{margin-bottom:10px;}
  .information .block-attent .organizer{font-size:28px;}
}

/* 出演
--------------------------------------- */
.performance{background-color:#efefef;}
.performance .wrap{padding:50px 0 70px;}
.performance .h3cs{
  margin-bottom:40px;
  font-size:28px;
  font-weight:600;
  line-height:1.8;
  text-align:center;
}
.performance .block-artist{margin-bottom:0px;}
.performance .box-artist{
  display: flex;
  justify-content: space-between;
  gap:40px;
  margin-bottom:90px;
}
.performance .box-artist:last-of-type{margin-bottom:0;}
.performance .box-artist .pho{
  width:40%;
}
.performance .box-artist .pho .cap,
.performance .box-artist .pho .copy{
  margin-top:4px;
  font-size:12px;
  text-align:center;
}
.performance .box-artist .pho .copy{
  text-align:right;
}
.performance .box-artist .detail{
  width:60%;
}
.performance .box-artist .h4nm{
  margin-bottom:20px;
  font-size:24px;
  font-weight:600;
}

.performance .box-artist .detail .link{
  margin-top:40px;
  padding:20px 30px;
  border:1px solid #000;
}
.performance .box-artist .detail a{
  color:#040303;
  text-decoration:underline;
  transition:color 300ms;

}
.performance .box-artist .detail a:hover{color:#454b84;}
@media screen and (max-width:750px){
  .performance .h3cs{
    font-size:38px;
  }
  .performance .box-artist{
    flex-direction: column;
    justify-content: flex-start;
    gap:40px;
  }
  .performance .box-artist .pho{
    order:1;
    width:400px;
    margin:auto;
  }
  .performance .box-artist .full{width:100%;}
  .performance .box-artist .pho .cap,
  .performance .box-artist .pho .copy{
    font-size:21px;
  }
  .performance .box-artist .detail{
    order:2;
    width:100%;
  }
  .performance .box-artist .h4nm{
  margin-bottom:20px;
    font-size:36px;
  }

  .performance .box-artist .detail .link{
    border-width:2px;
  }
  .performance .box-artist .detail a{
    transition:none;
  }
  .performance .box-artist .detail a:hover{color:#040303;}
}

/* 公演バナー
--------------------------------------- */
#btm-banner{background-color:#000;}
#btm-banner .wrap{padding:70px 0 70px;}
#btm-banner .inner{}
#btm-banner .block-btn{
  display: flex;
  justify-content: center;
  align-items: center;
  width:100%;
  height:250px;
}
#btm-banner .block-btn .btn{width:750px;}
#btm-banner .block-btn .btn a{transition:filter 300ms;}
#btm-banner .block-btn .btn a:hover{filter:brightness(1.5);}
@media screen and (max-width:1280px){}
@media screen and (max-width:1000px){}
@media screen and (max-width:750px){
  #btm-banner .inner{width:100%;}
  #btm-banner .block-btn .btn a{transition:none;}
  #btm-banner .block-btn .btn a:hover{filter:brightness(1);}
}

/* 汎用
--------------------------------------- */
.disable{display:none;}
.hidden{visibility:hidden;}
/* align */
.pc-fl{float:left;}
.pc-fr{float:right;}
.left{text-align:left !important;}
.right{text-align:right !important;}
.center{text-align:center !important;}
.top{vertical-align:top !important;}
.middle{vertical-align:middle !important;}
.bottom{vertical-align:bottom !important;}
.img-left{text-align:left !important;}
.img-right{text-align:right !important;}
.img-center{margin-left:auto;margin-right:auto;text-align:center;}
.center-left,.center-right{text-align:center;}
.left-center{text-align:left;}
.right-center{text-align:right;}
.ov{transition:opacity 0.3s ease-out;cursor:pointer;}
.ov:hover{opacity:0.6;}
@media screen and (max-width:750px){
  .pc-fl,.pc-fr{float:none;margin-left:auto;margin-right:auto;text-align:center;}
  .sp-fl{float:left;}.sp-fr{float:right;}
  .img-left,.img-right{text-align:center !important;}
  .center-left{text-align:left;}
  .center-right{text-align:right;}
  .left-center,.right-center{text-align:center;}
  .sp-center{text-align:center;}
  .sp-fn{float:none !important;}
  .ov{transition:opacity none;}
  .ov:hover{opacity:1.0;}
}
/* font(11,12,13..29,30,32,34...68,70,72) */
.fs11{font-size:11px;}.fs12{font-size:12px;}.fs13{font-size:13px;}.fs14{font-size:14px;}.fs15{font-size:15px;}.fs16{font-size:16px;}.fs17{font-size:17px;}.fs18{font-size:18px;}.fs19{font-size:19px;}
.fs20{font-size:20px;}.fs21{font-size:21px;}.fs22{font-size:22px;}.fs23{font-size:23px;}.fs24{font-size:24px;}.fs25{font-size:25px;}.fs26{font-size:26px;}.fs27{font-size:27px;}.fs28{font-size:28px;}.fs29{font-size:29px;}
.fs30{font-size:30px;}.fs32{font-size:32px;}.fs34{font-size:34px;}.fs36{font-size:36px;}.fs38{font-size:38px;}
.fs40{font-size:40px;}.fs42{font-size:42px;}.fs44{font-size:44px;}.fs46{font-size:46px;}.fs48{font-size:48px;}
.fs50{font-size:50px;}.fs52{font-size:52px;}.fs54{font-size:54px;}.fs56{font-size:56px;}.fs58{font-size:58px;}
.fs60{font-size:60px;}.fs62{font-size:62px;}.fs64{font-size:64px;}.fs66{font-size:66px;}.fs68{font-size:68px;}.fs70{font-size:70px;}.fs72{font-size:72px;}
.sml{font-size:0.92em !important;}
.sml2{font-size:0.86em !important;}
.sml3{font-size:0.75em !important;}
.lrg{font-size:1.12em !important;}
.lrg2{font-size:1.28em !important;}
.lrg3{font-size:1.56em !important;}
@media screen and (max-width:750px){
  .fs11,.fs12,.fs13,.fs14{font-size:21px;}
  .fs15,.fs16{font-size:24px;}
  .fs17,.fs18,.fs19{font-size:28px;}
  .fs20,.fs21,.fs22{font-size:32px;}
  .fs23,.fs24,.fs25{font-size:32px;}
  .fs26,.fs27,.fs28,.fs29{font-size:36px;}
  .fs30,.fs32,.fs34{font-size:40px;}
  .fs36,.fs38{font-size:42px;}
  .fs40,.fs42,.fs44{font-size:46px;}
  .fs46,.fs48{font-size:52px;}
  .fs50,.fs52,.fs54,.fs56,.fs58{font-size:56px;}
  .fs60,.fs62,.fs64,.fs66,.fs68,.fs70,.fs72{font-size:60px;}
}
.lh10{line-height:1.0 !important;}
.lh11{line-height:1.1 !important;}
.lh12{line-height:1.2 !important;}
.lh13{line-height:1.3 !important;}
.lh14{line-height:1.4 !important;}
.lh15{line-height:1.5 !important;}
.lh16{line-height:1.6 !important;}
.lh17{line-height:1.7 !important;}
.lh18{line-height:1.8 !important;}
.lh19{line-height:1.9 !important;}
.lh20{line-height:2.0 !important;}
.bold,b,.b,.medium{font-weight:600 !important;}
.normal,.n,.regular{font-weight:400 !important;}
.underline{text-decoration:underline;}
.underbar{border-bottom:1px solid #000;}
.nowrap{white-space:nowrap;}
.break{word-wrap:break-word;white-space:normal;}
/*sup{font-size:0.75em !important;vertical-align:top;}
sub{font-size:0.75em !important;vertical-align:baseline;}
.sup{font-size:0.75em !important;vertical-align:top;position:relative;top:-0.1em;}*/
.mid{font-size:0.75em !important;font-weight:normal;vertical-align:top;position:relative;top:0.5em;}
/* indent(em)[0.1,0.2,0.3...5.0] */
.ind1{padding-left:0.1em;text-indent:-0.1em;}.ind2{padding-left:0.2em;text-indent:-0.2em;}.ind3{padding-left:0.3em;text-indent:-0.3em;}.ind4{padding-left:0.4em;text-indent:-0.4em;}.ind5{padding-left:0.5em;text-indent:-0.5em;}.ind6{padding-left:0.6em;text-indent:-0.6em;}.ind7{padding-left:0.7em;text-indent:-0.7em;}.ind8{padding-left:0.8em;text-indent:-0.8em;}.ind9{padding-left:0.9em;text-indent:-0.9em;}
.ind10{padding-left:1.0em;text-indent:-1.0em;}.ind11{padding-left:1.1em;text-indent:-1.1em;}.ind12{padding-left:1.2em;text-indent:-1.2em;}.ind13{padding-left:1.3em;text-indent:-1.3em;}.ind14{padding-left:1.4em;text-indent:-1.4em;}.ind15{padding-left:1.5em;text-indent:-1.5em;}.ind16{padding-left:1.6em;text-indent:-1.6em;}.ind17{padding-left:1.7em;text-indent:-1.7em;}.ind18{padding-left:1.8em;text-indent:-1.8em;}.ind19{padding-left:1.9em;text-indent:-1.9em;}
.ind20{padding-left:2.0em;text-indent:-2.0em;}.ind21{padding-left:2.1em;text-indent:-2.1em;}.ind22{padding-left:2.2em;text-indent:-2.2em;}.ind23{padding-left:2.3em;text-indent:-2.3em;}.ind24{padding-left:2.4em;text-indent:-2.4em;}.ind25{padding-left:2.5em;text-indent:-2.5em;}.ind26{padding-left:2.6em;text-indent:-2.6em;}.ind27{padding-left:2.7em;text-indent:-2.7em;}.ind28{padding-left:2.8em;text-indent:-2.8em;}.ind29{padding-left:2.9em;text-indent:-2.9em;}
.ind30{padding-left:3.0em;text-indent:-3.0em;}.ind32{padding-left:3.2em;text-indent:-3.2em;}.ind35{padding-left:3.5em;text-indent:-3.5em;}.ind38{padding-left:3.8em;text-indent:-3.8em;}
.ind40{padding-left:4.0em;text-indent:-4.0em;}.ind42{padding-left:4.2em;text-indent:-4.2em;}.ind45{padding-left:4.5em;text-indent:-4.5em;}.ind48{padding-left:4.8em;text-indent:-4.8em;}
.ind50{padding-left:5.0em;text-indent:-5.0em;}
.indent1{text-indent:0.1em;}.indent2{text-indent:0.2em;}.indent3{text-indent:0.3em;}.indent4{text-indent:0.4em;}.indent5{text-indent:0.5em;}.indent6{text-indent:0.6em;}.indent7{text-indent:0.7em;}.indent8{text-indent:0.8em;}.indent9{text-indent:0.9em;}
.indent10{text-indent:1.0em;}.indent11{text-indent:1.1em;}.indent12{text-indent:1.2em;}.indent13{text-indent:1.3em;}.indent14{text-indent:1.4em;}.indent15{text-indent:1.5em;}.indent16{text-indent:1.6em;}.indent17{text-indent:1.7em;}.indent18{text-indent:1.8em;}.indent19{text-indent:1.9em;}
.indent20{text-indent:2.0em;}.indent21{text-indent:2.1em;}.indent22{text-indent:2.2em;}.indent23{text-indent:2.3em;}.indent24{text-indent:2.4em;}.indent25{text-indent:2.5em;}.indent26{text-indent:2.6em;}.indent27{text-indent:2.7em;}.indent28{text-indent:2.8em;}.indent29{text-indent:2.9em;}
.indent30{text-indent:3.0em;}.indent40{text-indent:4.0em;}.indent50{text-indent:5.0em;}
/* margin(px)[0,5,10,15...95,100,110,120...190,200] */
.m-auto{margin-left:auto;margin-auto}
.m-box0{margin:0 !important;}.m-box5{margin:5px !important;}.m-box10{margin:10px !important;}.m-box15{margin:15px !important;}.m-box20{margin:20px !important;}.m-box25{margin:25px !important;}.m-box35{margin:35px !important;}.m-box30{margin:30px !important;}.m-box40{margin:40px !important;}.m-box45{margin:45px !important;}
.m-box50{margin:50px !important;}.m-box55{margin:55px !important;}.m-box60{margin:60px !important;}.m-box65{margin:65px !important;}.m-box70{margin:70px !important;}.m-box75{margin:75px !important;}.m-box80{margin:80px !important;}.m-box85{margin:85px !important;}.m-box90{margin:90px !important;}.m-box95{margin:95px !important;}
.m-box100{margin:100px !important;}.m-box110{margin:110px !important;}.m-box120{margin:120px !important;}.m-box130{margin:130px !important;}.m-box140{margin:140px !important;}.m-box150{margin:150px !important;}.m-box160{margin:160px !important;}.m-box170{margin:170px !important;}.m-box180{margin:180px !important;}.m-box190{margin:190px !important;}.m-box200{margin:200px !important;}
.mt0{margin-top:0 !important;}.mt5{margin-top:5px !important;}.mt10{margin-top:10px !important;}.mt15{margin-top:15px !important;}.mt20{margin-top:20px !important;}.mt25{margin-top:25px !important;}.mt35{margin-top:35px !important;}.mt30{margin-top:30px !important;}.mt40{margin-top:40px !important;}.mt45{margin-top:45px !important;}
.mt50{margin-top:50px !important;}.mt55{margin-top:55px !important;}.mt60{margin-top:60px !important;}.mt65{margin-top:65px !important;}.mt70{margin-top:70px !important;}.mt75{margin-top:75px !important;}.mt80{margin-top:80px !important;}.mt85{margin-top:85px !important;}.mt90{margin-top:90px !important;}.mt95{margin-top:95px !important;}
.mt100{margin-top:100px !important;}.mt110{margin-top:110px !important;}.mt120{margin-top:120px !important;}.mt130{margin-top:130px !important;}.mt140{margin-top:140px !important;}.mt150{margin-top:150px !important;}.mt160{margin-top:160px !important;}.mt170{margin-top:170px !important;}.mt180{margin-top:180px !important;}.mt190{margin-top:190px !important;}.mt200{margin-top:200px !important;}
.mr0{margin-right:0 !important;}.mr5{margin-right:5px !important;}.mr10{margin-right:10px !important;}.mr15{margin-right:15px !important;}.mr20{margin-right:20px !important;}.mr25{margin-right:25px !important;}.mr35{margin-right:35px !important;}.mr30{margin-right:30px !important;}.mr40{margin-right:40px !important;}.mr45{margin-right:45px !important;}
.mr50{margin-right:50px !important;}.mr55{margin-right:55px !important;}.mr60{margin-right:60px !important;}.mr65{margin-right:65px !important;}.mr70{margin-right:70px !important;}.mr75{margin-right:75px !important;}.mr80{margin-right:80px !important;}.mr85{margin-right:85px !important;}.mr90{margin-right:90px !important;}.mr95{margin-right:95px !important;}
.mr100{margin-right:100px !important;}.mr110{margin-right:110px !important;}.mr120{margin-right:120px !important;}.mr130{margin-right:130px !important;}.mr140{margin-right:140px !important;}.mr150{margin-right:150px !important;}.mr160{margin-right:160px !important;}.mr170{margin-right:170px !important;}.mr180{margin-right:180px !important;}.mr190{margin-right:190px !important;}.mr200{margin-right:200px !important;}
.mb0{margin-bottom:0 !important;}.mb5{margin-bottom:5px !important;}.mb10{margin-bottom:10px !important;}.mb15{margin-bottom:15px !important;}.mb20{margin-bottom:20px !important;}.mb25{margin-bottom:25px !important;}.mb35{margin-bottom:35px !important;}.mb30{margin-bottom:30px !important;}.mb40{margin-bottom:40px !important;}.mb45{margin-bottom:45px !important;}
.mb50{margin-bottom:50px !important;}.mb55{margin-bottom:55px !important;}.mb60{margin-bottom:60px !important;}.mb65{margin-bottom:65px !important;}.mb70{margin-bottom:70px !important;}.mb75{margin-bottom:75px !important;}.mb80{margin-bottom:80px !important;}.mb85{margin-bottom:85px !important;}.mb90{margin-bottom:90px !important;}.mb95{margin-bottom:95px !important;}
.mb100{margin-bottom:100px !important;}.mb110{margin-bottom:110px !important;}.mb120{margin-bottom:120px !important;}.mb130{margin-bottom:130px !important;}.mb140{margin-bottom:140px !important;}.mb150{margin-bottom:150px !important;}.mb160{margin-bottom:160px !important;}.mb170{margin-bottom:170px !important;}.mb180{margin-bottom:180px !important;}.mb190{margin-bottom:190px !important;}.mb200{margin-bottom:200px !important;}
.ml0{margin-left:0 !important;}.ml5{margin-left:5px !important;}.ml10{margin-left:10px !important;}.ml15{margin-left:15px !important;}.ml20{margin-left:20px !important;}.ml25{margin-left:25px !important;}.ml35{margin-left:35px !important;}.ml30{margin-left:30px !important;}.ml40{margin-left:40px !important;}.ml45{margin-left:45px !important;}
.ml50{margin-left:50px !important;}.ml55{margin-left:55px !important;}.ml60{margin-left:60px !important;}.ml65{margin-left:65px !important;}.ml70{margin-left:70px !important;}.ml75{margin-left:75px !important;}.ml80{margin-left:80px !important;}.ml85{margin-left:85px !important;}.ml90{margin-left:90px !important;}.ml95{margin-left:95px !important;}
.ml100{margin-left:100px !important;}.ml110{margin-left:110px !important;}.ml120{margin-left:120px !important;}.ml130{margin-left:130px !important;}.ml140{margin-left:140px !important;}.ml150{margin-left:150px !important;}.ml160{margin-left:160px !important;}.ml170{margin-left:170px !important;}.ml180{margin-left:180px !important;}.ml190{margin-left:190px !important;}.ml200{margin-left:200px !important;}
.mb10em{margin-bottom:1.0em !important;}
.mb15em{margin-bottom:1.5em !important;}
.mb15em{margin-bottom:1.5em !important;}
.mb20em{margin-bottom:2.0em !important;}
.ml10em{margin-left:1.0em !important;}
.ml15em{margin-left:1.5em !important;}
.ml20em{margin-left:2.0em !important;}
/* padding(0,5,10,15...95,100,110,120...190,200) */
.p-box0{padding:0 !important;}.p-box5{padding:5px !important;}.p-box10{padding:10px !important;}.p-box15{padding:15px !important;}.p-box20{padding:20px !important;}.p-box25{padding:25px !important;}.p-box35{padding:35px !important;}.p-box30{padding:30px !important;}.p-box40{padding:40px !important;}.p-box45{padding:45px !important;}
.p-box50{padding:50px !important;}.p-box55{padding:55px !important;}.p-box60{padding:60px !important;}.p-box65{padding:65px !important;}.p-box70{padding:70px !important;}.p-box75{padding:75px !important;}.p-box80{padding:80px !important;}.p-box85{padding:85px !important;}.p-box90{padding:90px !important;}.p-box95{padding:95px !important;}
.p-box100{padding:100px !important;}.p-box110{padding:110px !important;}.p-box120{padding:120px !important;}.p-box130{padding:130px !important;}.p-box140{padding:140px !important;}.p-box150{padding:150px !important;}.p-box160{padding:160px !important;}.p-box170{padding:170px !important;}.p-box180{padding:180px !important;}.p-box190{padding:190px !important;}.p-box200{padding:200px !important;}
.pt0{padding-top:0 !important;}.pt5{padding-top:5px !important;}.pt10{padding-top:10px !important;}.pt15{padding-top:15px !important;}.pt20{padding-top:20px !important;}.pt25{padding-top:25px !important;}.pt35{padding-top:35px !important;}.pt30{padding-top:30px !important;}.pt40{padding-top:40px !important;}.pt45{padding-top:45px !important;}
.pt50{padding-top:50px !important;}.pt55{padding-top:55px !important;}.pt60{padding-top:60px !important;}.pt65{padding-top:65px !important;}.pt70{padding-top:70px !important;}.pt75{padding-top:75px !important;}.pt80{padding-top:80px !important;}.pt85{padding-top:85px !important;}.pt90{padding-top:90px !important;}.pt95{padding-top:95px !important;}
.pt100{padding-top:100px !important;}.pt110{padding-top:110px !important;}.pt120{padding-top:120px !important;}.pt130{padding-top:130px !important;}.pt140{padding-top:140px !important;}.pt150{padding-top:150px !important;}.pt160{padding-top:160px !important;}.pt170{padding-top:170px !important;}.pt180{padding-top:180px !important;}.pt190{padding-top:190px !important;}.pt200{padding-top:200px !important;}
.pr0{padding-right:0 !important;}.pr5{padding-right:5px !important;}.pr10{padding-right:10px !important;}.pr15{padding-right:15px !important;}.pr20{padding-right:20px !important;}.pr25{padding-right:25px !important;}.pr35{padding-right:35px !important;}.pr30{padding-right:30px !important;}.pr40{padding-right:40px !important;}.pr45{padding-right:45px !important;}
.pr50{padding-right:50px !important;}.pr55{padding-right:55px !important;}.pr60{padding-right:60px !important;}.pr65{padding-right:65px !important;}.pr70{padding-right:70px !important;}.pr75{padding-right:75px !important;}.pr80{padding-right:80px !important;}.pr85{padding-right:85px !important;}.pr90{padding-right:90px !important;}.pr95{padding-right:95px !important;}
.pr100{padding-right:100px !important;}.pr110{padding-right:110px !important;}.pr120{padding-right:120px !important;}.pr130{padding-right:130px !important;}.pr140{padding-right:140px !important;}.pr150{padding-right:150px !important;}.pr160{padding-right:160px !important;}.pr170{padding-right:170px !important;}.pr180{padding-right:180px !important;}.pr190{padding-right:190px !important;}.pr200{padding-right:200px !important;}
.pb0{padding-bottom:0 !important;}.pb5{padding-bottom:5px !important;}.pb10{padding-bottom:10px !important;}.pb15{padding-bottom:15px !important;}.pb20{padding-bottom:20px !important;}.pb25{padding-bottom:25px !important;}.pb35{padding-bottom:35px !important;}.pb30{padding-bottom:30px !important;}.pb40{padding-bottom:40px !important;}.pb45{padding-bottom:45px !important;}
.pb50{padding-bottom:50px !important;}.pb55{padding-bottom:55px !important;}.pb60{padding-bottom:60px !important;}.pb65{padding-bottom:65px !important;}.pb70{padding-bottom:70px !important;}.pb75{padding-bottom:75px !important;}.pb80{padding-bottom:80px !important;}.pb85{padding-bottom:85px !important;}.pb90{padding-bottom:90px !important;}.pb95{padding-bottom:95px !important;}
.pb100{padding-bottom:100px !important;}.pb110{padding-bottom:110px !important;}.pb120{padding-bottom:120px !important;}.pb130{padding-bottom:130px !important;}.pb140{padding-bottom:140px !important;}.pb150{padding-bottom:150px !important;}.pb160{padding-bottom:160px !important;}.pb170{padding-bottom:170px !important;}.pb180{padding-bottom:180px !important;}.pb190{padding-bottom:190px !important;}.pb200{padding-bottom:200px !important;}
.pl0{padding-left:0 !important;}.pl5{padding-left:5px !important;}.pl10{padding-left:10px !important;}.pl15{padding-left:15px !important;}.pl20{padding-left:20px !important;}.pl25{padding-left:25px !important;}.pl35{padding-left:35px !important;}.pl30{padding-left:30px !important;}.pl40{padding-left:40px !important;}.pl45{padding-left:45px !important;}
.pl50{padding-left:50px !important;}.pl55{padding-left:55px !important;}.pl60{padding-left:60px !important;}.pl65{padding-left:65px !important;}.pl70{padding-left:70px !important;}.pl75{padding-left:75px !important;}.pl80{padding-left:80px !important;}.pl85{padding-left:85px !important;}.pl90{padding-left:90px !important;}.pl95{padding-left:95px !important;}
.pl100{padding-left:100px !important;}.pl110{padding-left:110px !important;}.pl120{padding-left:120px !important;}.pl130{padding-left:130px !important;}.pl140{padding-left:140px !important;}.pl150{padding-left:150px !important;}.pl160{padding-left:160px !important;}.pl170{padding-left:170px !important;}.pl180{padding-left:180px !important;}.pl190{padding-left:190px !important;}.pl200{padding-left:200px !important;}
/* width */
.wTri{width:33%;}
.wQuart{width:24.8%;}
.wHalf{width:49.9%;}
.wWide{width:66%;}
.wFull{width:99.8%;}
.w1{width:1%;}.w2{width:2%;}.w3{width:3%;}.w4{width:4%;}.w5{width:5%;}.w6{width:6%;}.w7{width:7%;}.w8{width:8%;}.w9{width:9%;}.w10{width:10%;}
.w11{width:11%;}.w12{width:12%;}.w13{width:13%;}.w14{width:14%;}.w15{width:15%;}.w16{width:16%;}.w17{width:17%;}.w18{width:18%;}.w19{width:19%;}.w20{width:20%;}
.w21{width:21%;}.w22{width:22%;}.w23{width:23%;}.w24{width:24%;}.w25{width:25%;}.w26{width:26%;}.w27{width:27%;}.w28{width:28%;}.w29{width:29%;}.w30{width:30%;}
.w31{width:31%;}.w32{width:32%;}.w33{width:33%;}.w34{width:34%;}.w35{width:35%;}.w36{width:36%;}.w37{width:37%;}.w38{width:38%;}.w39{width:39%;}.w40{width:40%;}
.w41{width:41%;}.w42{width:42%;}.w43{width:43%;}.w44{width:44%;}.w45{width:45%;}.w46{width:46%;}.w47{width:47%;}.w48{width:48%;}.w49{width:49%;}.w50{width:50%;}
.w51{width:51%;}.w52{width:52%;}.w53{width:53%;}.w54{width:54%;}.w55{width:55%;}.w56{width:56%;}.w57{width:57%;}.w58{width:58%;}.w59{width:59%;}.w60{width:60%;}
.w61{width:61%;}.w62{width:62%;}.w63{width:63%;}.w64{width:64%;}.w65{width:65%;}.w66{width:66%;}.w67{width:67%;}.w68{width:68%;}.w69{width:69%;}.w70{width:70%;}
.w71{width:71%;}.w72{width:72%;}.w73{width:73%;}.w74{width:74%;}.w75{width:75%;}.w76{width:76%;}.w77{width:77%;}.w78{width:78%;}.w79{width:79%;}.w80{width:80%;}
.w81{width:81%;}.w82{width:82%;}.w83{width:83%;}.w84{width:84%;}.w85{width:85%;}.w86{width:86%;}.w87{width:87%;}.w88{width:88%;}.w89{width:89%;}.w90{width:90%;}
.w91{width:91%;}.w92{width:92%;}.w93{width:93%;}.w94{width:94%;}.w95{width:95%;}.w96{width:96%;}.w97{width:97%;}.w98{width:98%;}.w99{width:99%;}.w100{width:100%;}
@media screen and (max-width:750px){
  .sp-w0{width:0  !important;}
  .sp-w5{width:5% !important;}
  .sp-w10{width:10% !important;}
  .sp-w20{width:20% !important;}
  .sp-w30{width:30% !important;}
  .sp-w40{width:40% !important;}
  .sp-w50{width:50% !important;}
  .sp-w60{width:60% !important;}
  .sp-w70{width:70% !important;}
  .sp-w80{width:80% !important;}
  .sp-w90{width:90% !important;}
  .sp-w100{width:100% !important;}
  .sp-w33{width:33% !important;}
  .sp-w67{width:67% !important;}
  .sp-w34{width:34% !important;}
  .sp-w66{width:67% !important;}
  .sp-w25{width:25% !important;}
  .sp-w75{width:75% !important;}
  .sp-w28{width:28% !important;}
  .sp-w72{width:72% !important;}
  .sp-w48{width:48% !important;}
  .sp-w52{width:52% !important;}
  .sp-w42{width:42% !important;}
  .sp-w58{width:58% !important;}
  .sp-w45{width:45% !important;}
  .sp-w55{width:55% !important;}
  .sp-flex{float:none !important;width:100% !important;}
}
@media screen and (max-width:750px){
  .sp-img5 img{width:5%;}
  .sp-img10 img{width:10%;}
  .sp-img20 img{width:20%;}
  .sp-img30 img{width:30%;}
  .sp-img40 img{width:40%;}
  .sp-img50 img{width:50%;}
  .sp-img60 img{width:60%;}
  .sp-img70 img{width:70%;}
  .sp-img80 img{width:80%;}
  .sp-img90 img{width:90%;}
  .sp-img100 img{width:100%;}
}
/* options */
.overflow-container{overflow-x:scroll;}
.aspect-ratio{position:relative;width:100%;height:0;overflow:hidden;margin:auto;padding-top:56.25%;}/* ratio 16:9 */
.aspect-ratio iframe,.aspect-ratio object,.aspect-ratio embed{position:absolute;width:100%;height:100%;top:0;right:0;bottom:0;left:0;z-index:1;}
.ar4x3{padding-top:75%;},.ar5x3{padding-top:60%;},.ar16x9{padding-top:56.25%;}
/* basic color */
.white{color:#fff;}
.bg-white{background-color:rgba(255,255,255,1.0);}
.black{color:#000;}
.bg-black{background-color:rgba(0,0,0,1.0);}
.gray{color:#767676;}
.bg-gray{background-color:rgba(118,118,118,1.0);}
.gray03{color#333;}
.bg_gray03{background-color:rgba(51,51,51,1.0);}
.gray06{color#666;}
.bg_gray06{background-color:rgba(102,102,102,1.0);}
.gray09{color#999;}
.bg_gray06{background-color:rgba(153,153,153,1.0);}
.gray12{color:#ccc;}
.bg_gray12{background-color:rgba(204,204,204,1.0);}
.gray14{color#efefef;}
.bg-gray14{background-color:rgba(239,239,239,1.0);}
.red{color:#ff0103;}
.bg-red{background-color:rgba(255,1,3,1.0);}
.blue{color:#0000f0;}
.bg-blue{background-color:rgba(0,0,240,1.0);}
.green{color:#00f000;}
.bg-green{background-color:rgba(0,240,0,1.0);}
.yellow{color:#f0f000;}
.bg-yellow{background-color:rgba(240,240,0,1.0);}
.blown{color:#a05028;}
.bg-blown{background-color:rgba(160,80,40,1.0);}
.purple{color:#a000f0;}
.bg-purple{background-color:rgba(160,0,240,1.0);}
.pink{color:#f07880;}
.bg-pink{background-color:rgba(240,120,128,1.0);}

/* site color */
.black{color:#040303;}/* 背景色1 (overwrite) */
.bg-black{background-color:rgba(4,3,3,1.0);}
.sand{color:#e7e1ce;}/* 背景色2 */
.bg-sand{background-color:rgba(231,255,206,1.0);}
.brown{color:#8e5e25;}/* tokyo color (overwrite) */
.bg-brown{background-color:rgba(142,94,37,1);}
.blue{color:#454b84;}/* oosaka color /*/
.bg-blue{background-color:rgba(69,75,132,1.0);}
.gold{color:#bc9e3e;}
.bg-gold{background-color:rgba(188,1581,62,1.0);}


/*li:nth-of-type(n):after{
  content:'\A';
  white-space:pre;
}*/

@media screen and (max-width:750px){
html{-ms-overflow-style:none;scrollbar-width:none;}
html::-webkit-scrollbar{display:none;}
}
